 .navbar-area .main-nav .navbar .other-option .signin-btn, .navbar-area .main-nav .navbar .other-option .signup-btn {
 
    background: #ff8300;
   
}


.theme-btn .default-btn {
    
    background: #ff8300;

}

.find-form .find-btn {
    background: #ff8300;
  
}
.category-card i {
    
    color: #ff8300;
 
}

.job-card-two .job-info span {
    
    color: #ff8300;
 
    border: 1px dashed #ff8300;
    
}

.company-card .company-text .company-btn {
    background: #ff8300;

}

.company-card {

    border: 1px dashed #ff8300;
 
}

.navbar-area .main-nav .navbar .navbar-nav .nav-item .nav-link.active {
    color: #ff8300;
}

.looking-job {
    background: #ff8300;
  
}

.looking-job .media i {
    background: #fbd3d3;
    color: #ff8300;

}

.top-btn {
    position: fixed;
    bottom: 102%;
    right: 30px;
    color: #ffffff;
    font-size: 30px;
    background: #ff8300;
 
}

.counter-section .counter-text i {
    color: #fe8300;
    
}

.banner-style-two {
    background-image: url(  "../img/banner.jpeg");

}

.banner-style-two {

    height: 900px;
    
}

.choose-card {
    border: 1px /*dashed*/ #ff8300;
  
}



.choose-card i {
    font-size: 40px;
    color: #ff8300;
    background: #fdccc0;
 
    border: 1px /* dashed */ #ff8300;
   
}

.page-title.title-bg1 {
    background-image: url( " ../img/DSC_3081.jpg");
}
.footer-area .footer-widget ul li a i {
    color: #ff8300;
 
}
.footer-area .footer-widget.footer-info ul li span i {
    color: #ff8300;
  
}
 use-text i {
    font-size: 50px;
    color: #ff8300;
    background: #ffffff;
	 border: 3px dashed #ff8300;

}

.subscribe-section {
    background: #ff8300;
    padding: 80px 0;
}

.use-text i {
    font-size: 50px;
    color: #ff8300;
    background: #ffffff;
	    border: 3px dashed #ff8300;

}

.contact-area form .contact-btn {
    background: #ff8300;

}
.category-item {
    border: 1px dashed #010c29;
}
.page-title.title-bg2 {
    background-image: url( "../img/banner.jpeg");
}

.page-title.title-bg23 {
    background-image: url( "../img/DSC_3081.jpg");
}
.category-item i {
   
    color: #ff8300;
  
    border: 1px dashed #ff8300;
}
.page-title.title-bg17 {
    background-image: url( "../img/jobfair.jpeg");
}

.category-item {

    padding-bottom: 50px;
    
}
.page-title.title-bg4 {
    background-image: url( "../img/jobfair.jpeg");
}
.page-title.title-bg19 {
    background-image: url( "../img/jcmc.jpeg");
}

.hando {
    text-align: justify;
    text-justify: inter-word;
}

.job-info-two {
    background-image: url( "../img/a.jpeg");
 
}

.use-section {
    background-image: url( "../img/pexels-christina-morillo-1181605.jpg");
   
}